set CMSDK_ATLC_BASE           0x5000e000
set CMSDK_ATLC_LC_CTRL0 [expr $CMSDK_ATLC_BASE + 0x0]
set CMSDK_ATLC_LC_CTRL1 [expr $CMSDK_ATLC_BASE + 0x4]
set CMSDK_ATLC_LC_CTRL2 [expr $CMSDK_ATLC_BASE + 0x8]
set CMSDK_ATLC_LC_CTRL3 [expr $CMSDK_ATLC_BASE + 0xc]
set CMSDK_ATLC_LC_CTRL4 [expr $CMSDK_ATLC_BASE + 0x10]
set CMSDK_ATLC_LC_CTRL5 [expr $CMSDK_ATLC_BASE + 0x14]
set CMSDK_ATLC_LC_CTRL6 [expr $CMSDK_ATLC_BASE + 0x18]
set CMSDK_ATLC_LC_CTRL7 [expr $CMSDK_ATLC_BASE + 0x1c]
set CMSDK_ATLC_MDM_CTRL0 [expr $CMSDK_ATLC_BASE + 0x20]
set CMSDK_ATLC_LC_LP_CTRL0 [expr $CMSDK_ATLC_BASE + 0x24]
set CMSDK_ATLC_LC_LP_CTRL1 [expr $CMSDK_ATLC_BASE + 0x28]
set CMSDK_ATLC_LC_LP_CTRL2 [expr $CMSDK_ATLC_BASE + 0x2c]
set CMSDK_ATLC_LC_LP_CTRL3 [expr $CMSDK_ATLC_BASE + 0x30]
set CMSDK_ATLC_IFG [expr $CMSDK_ATLC_BASE + 0x34]
set CMSDK_ATLC_PWRUD_1MBPS [expr $CMSDK_ATLC_BASE + 0x38]
set CMSDK_ATLC_PWRUD_2MBPS [expr $CMSDK_ATLC_BASE + 0x3c]
set CMSDK_ATLC_PWRUD_250KBPS [expr $CMSDK_ATLC_BASE + 0x40]
set CMSDK_ATLC_RTX_WAIT [expr $CMSDK_ATLC_BASE + 0x44]
set CMSDK_ATLC_LC_ST0 [expr $CMSDK_ATLC_BASE + 0x48]
set CMSDK_ATLC_LC_ST0_CLR [expr $CMSDK_ATLC_BASE + 0x4c]
set CMSDK_ATLC_LC_ST1 [expr $CMSDK_ATLC_BASE + 0x50]
set CMSDK_ATLC_WHT_CTRL [expr $CMSDK_ATLC_BASE + 0x54]
set CMSDK_ATLC_ND_CTRL [expr $CMSDK_ATLC_BASE + 0x58]
set CMSDK_ATLC_SYNC_WRD0 [expr $CMSDK_ATLC_BASE + 0x5c]
set CMSDK_ATLC_SYNC_WRD1 [expr $CMSDK_ATLC_BASE + 0x60]
set CMSDK_ATLC_RX_ADDR0 [expr $CMSDK_ATLC_BASE + 0x64]
set CMSDK_ATLC_RX_ADDR1 [expr $CMSDK_ATLC_BASE + 0x68]
set CMSDK_ATLC_RX_ADDR2 [expr $CMSDK_ATLC_BASE + 0x6c]
set CMSDK_ATLC_RX_ADDR3 [expr $CMSDK_ATLC_BASE + 0x70]
set CMSDK_ATLC_RX_ADDR4 [expr $CMSDK_ATLC_BASE + 0x74]
set CMSDK_ATLC_RX_ADDR5 [expr $CMSDK_ATLC_BASE + 0x78]
set CMSDK_ATLC_RX_ADDR6 [expr $CMSDK_ATLC_BASE + 0x7c]
set CMSDK_ATLC_RX_ADDR7 [expr $CMSDK_ATLC_BASE + 0x80]
set CMSDK_ATLC_TFF0_ADDR [expr $CMSDK_ATLC_BASE + 0x84]
set CMSDK_ATLC_RFF0_ADDR [expr $CMSDK_ATLC_BASE + 0x88]
set CMSDK_ATLC_TFF1_ADDR [expr $CMSDK_ATLC_BASE + 0x8c]
set CMSDK_ATLC_RFF1_ADDR [expr $CMSDK_ATLC_BASE + 0x90]
set CMSDK_ATLC_TFF2_ADDR [expr $CMSDK_ATLC_BASE + 0x94]
set CMSDK_ATLC_RFF2_ADDR [expr $CMSDK_ATLC_BASE + 0x98]
set CMSDK_ATLC_TFF3_ADDR [expr $CMSDK_ATLC_BASE + 0x9c]
set CMSDK_ATLC_RFF3_ADDR [expr $CMSDK_ATLC_BASE + 0xa0]
set CMSDK_ATLC_TFF4_ADDR [expr $CMSDK_ATLC_BASE + 0xa4]
set CMSDK_ATLC_RFF4_ADDR [expr $CMSDK_ATLC_BASE + 0xa8]
set CMSDK_ATLC_TFF5_ADDR [expr $CMSDK_ATLC_BASE + 0xac]
set CMSDK_ATLC_RFF5_ADDR [expr $CMSDK_ATLC_BASE + 0xb0]
set CMSDK_ATLC_TFF6_ADDR [expr $CMSDK_ATLC_BASE + 0xb4]
set CMSDK_ATLC_RFF6_ADDR [expr $CMSDK_ATLC_BASE + 0xb8]
set CMSDK_ATLC_TFF7_ADDR [expr $CMSDK_ATLC_BASE + 0xbc]
set CMSDK_ATLC_RFF7_ADDR [expr $CMSDK_ATLC_BASE + 0xc0]
set CMSDK_ATLC_TFF0_RPTR [expr $CMSDK_ATLC_BASE + 0xc4]
set CMSDK_ATLC_TFF0_WPTR [expr $CMSDK_ATLC_BASE + 0xc8]
set CMSDK_ATLC_RFF0_RPTR [expr $CMSDK_ATLC_BASE + 0xcc]
set CMSDK_ATLC_RFF0_WPTR [expr $CMSDK_ATLC_BASE + 0xd0]
set CMSDK_ATLC_TFF1_RPTR [expr $CMSDK_ATLC_BASE + 0xd4]
set CMSDK_ATLC_TFF1_WPTR [expr $CMSDK_ATLC_BASE + 0xd8]
set CMSDK_ATLC_RFF1_RPTR [expr $CMSDK_ATLC_BASE + 0xdc]
set CMSDK_ATLC_RFF1_WPTR [expr $CMSDK_ATLC_BASE + 0xe0]
set CMSDK_ATLC_TFF2_RPTR [expr $CMSDK_ATLC_BASE + 0xe4]
set CMSDK_ATLC_TFF2_WPTR [expr $CMSDK_ATLC_BASE + 0xe8]
set CMSDK_ATLC_RFF2_RPTR [expr $CMSDK_ATLC_BASE + 0xec]
set CMSDK_ATLC_RFF2_WPTR [expr $CMSDK_ATLC_BASE + 0xf0]
set CMSDK_ATLC_TFF3_RPTR [expr $CMSDK_ATLC_BASE + 0xf4]
set CMSDK_ATLC_TFF3_WPTR [expr $CMSDK_ATLC_BASE + 0xf8]
set CMSDK_ATLC_RFF3_RPTR [expr $CMSDK_ATLC_BASE + 0xfc]
set CMSDK_ATLC_RFF3_WPTR [expr $CMSDK_ATLC_BASE + 0x100]
set CMSDK_ATLC_TFF4_RPTR [expr $CMSDK_ATLC_BASE + 0x104]
set CMSDK_ATLC_TFF4_WPTR [expr $CMSDK_ATLC_BASE + 0x108]
set CMSDK_ATLC_RFF4_RPTR [expr $CMSDK_ATLC_BASE + 0x10c]
set CMSDK_ATLC_RFF4_WPTR [expr $CMSDK_ATLC_BASE + 0x110]
set CMSDK_ATLC_TFF5_RPTR [expr $CMSDK_ATLC_BASE + 0x114]
set CMSDK_ATLC_TFF5_WPTR [expr $CMSDK_ATLC_BASE + 0x118]
set CMSDK_ATLC_RFF5_RPTR [expr $CMSDK_ATLC_BASE + 0x11c]
set CMSDK_ATLC_RFF5_WPTR [expr $CMSDK_ATLC_BASE + 0x120]
set CMSDK_ATLC_TFF6_RPTR [expr $CMSDK_ATLC_BASE + 0x124]
set CMSDK_ATLC_TFF6_WPTR [expr $CMSDK_ATLC_BASE + 0x128]
set CMSDK_ATLC_RFF6_RPTR [expr $CMSDK_ATLC_BASE + 0x12c]
set CMSDK_ATLC_RFF6_WPTR [expr $CMSDK_ATLC_BASE + 0x130]
set CMSDK_ATLC_TFF7_RPTR [expr $CMSDK_ATLC_BASE + 0x134]
set CMSDK_ATLC_TFF7_WPTR [expr $CMSDK_ATLC_BASE + 0x138]
set CMSDK_ATLC_RFF7_RPTR [expr $CMSDK_ATLC_BASE + 0x13c]
set CMSDK_ATLC_RFF7_WPTR [expr $CMSDK_ATLC_BASE + 0x140]
set CMSDK_ATLC_CRC_PLYNML [expr $CMSDK_ATLC_BASE + 0x144]
set CMSDK_ATLC_CRC [expr $CMSDK_ATLC_BASE + 0x148]
set CMSDK_ATLC_CMD [expr $CMSDK_ATLC_BASE + 0x14c]
set CMSDK_ATLC_ND_ST [expr $CMSDK_ATLC_BASE + 0x150]
set CMSDK_ATLC_IRQ [expr $CMSDK_ATLC_BASE + 0x154]
set CMSDK_ATLC_IRQM [expr $CMSDK_ATLC_BASE + 0x158]
set CMSDK_ATLC_IRQ_SET [expr $CMSDK_ATLC_BASE + 0x15c]
set CMSDK_ATLC_IRQ_CLR [expr $CMSDK_ATLC_BASE + 0x160]
set CMSDK_ATLC_AESKEY0 [expr $CMSDK_ATLC_BASE + 0x164]
set CMSDK_ATLC_AESKEY1 [expr $CMSDK_ATLC_BASE + 0x168]
set CMSDK_ATLC_AESKEY2 [expr $CMSDK_ATLC_BASE + 0x16c]
set CMSDK_ATLC_AESKEY3 [expr $CMSDK_ATLC_BASE + 0x170]
set CMSDK_ATLC_ID [expr $CMSDK_ATLC_BASE + 0xffc]
